#Generated by Maven Integration for Eclipse
#Thu Dec 28 10:15:40 IST 2023
m2e.projectLocation=/home/djaxjava/Downloads/asyncrns impl/Untitled/newinternaldsp
m2e.projectName=newinternaldsp
groupId=com.newinternaldsp
artifactId=newinternaldsp
version=0.0.1-SNAPSHOT
